  @font-face {
	font-family: 'bloggersans';
	src: url('../font/bloggersans.eot');
	src: local('☺'), url('../font/bloggersans.woff') format('woff'), url('../font/bloggersans.ttf') format('truetype'), url('../font/bloggersans.svg') format('svg');
	font-weight: normal;
	font-style: normal;
	}
@font-face {
	font-family: 'bloggersans_bold';
	src: url('../font/bloggersans_bold.eot');
	src: local('☺'), url('../font/bloggersans_bold.woff') format('woff'), url('../font/bloggersans_bold.ttf') format('truetype'), url('../font/bloggersans_bold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
	}

body{
	margin:0px;
	background: url(../img/bg.jpg);
    background-size: cover;
    overflow: hidden;
    background-attachment: fixed;
    font-family: 'bloggersans';
	}
.wline{
	height:438px;
	width:100%;
	background-color: #fff;
	position: absolute;
	top: 65px;
	}

.content{
	border:1px solid #ccc;
	position: absolute;
	top: 0px;
	height:720px;
	width:920px;
	left: 50%;
	margin-left:-460px;
	}
.child1{
	position: absolute;
	top: 23%;
	left: 16%;	
	}
.btn_start{
	position: absolute;
	height:66px;
	width:231px;	
	background: url(../img/btn_start.png);
	top: 46%;
    left: 62%;
    cursor: pointer;
	}
.btn_start:hover{
	background-position: 0 -66px;
	}
.doska{
/*	position: absolute;
	top: 57px;*/
	left: -15px;
	}


.status{
	position: absolute;
	top: 73%;
    left: 37%;
	}
.round{
	width: 17px;
	height: 17px;
	border-radius: 17px;
	border:3px solid #fff;
	float: left;
	margin-left: 5px;
	}
.round.active{
	background-color: #fff;
	}

.title{
	font-family: 'bloggersans_bold';
	font-size: 30px;
	color: #fff;
	position: absolute;
	width: 100%;
	text-align: center;
	top: 15px;
	z-index: 2;
	text-transform: uppercase;
	}

.question{
	font-family: 'bloggersans_bold';
	font-size: 17px;
	color: #fff;
	position: absolute;
	width: 100%;
	text-align: center;
	top: 100px;
	z-index: 2;
	text-transform: uppercase;
	}

.anser_list{
    position: absolute;
    width: 505px;
    height: 276px;
    top: 155px;
    left: 205px;
	}
.anser_list td{
	padding-left: 40px;
	padding-right: 40px;
	}
.answer{
	color: #fff;
	padding:3px;
	padding-left: 35px;
	font-size: 14px;
	margin-bottom: 10px;
	cursor: pointer;
	}
.answer b{
	font-family: 'bloggersans_bold';
	position: absolute;
	width: 22px;
	height: 22px;
	margin-left: -35px;
	margin-top:-3px;
	text-align: center;
	line-height: 25px;
	background-color: #fff;
	color: #000;
	font-family: 16px;
	}
.answer:hover, .answer.active	{
	background-color: #fff;
	color:#000;
	}

.answer_true{
	color: #fff;
	font-size: 18px;
	text-align: center;
	}



.icon_result{
	position: absolute;
	height:37px;
	width:133px;	
	background: url(../img/icon_result.png?2);
	top: 11%;
    left: 35%;
    cursor: pointer;
	}
.icon_result.wrong{
	background-position: 0 -37px;
	}


.btn_next{
	position: absolute;
	height:37px;
	width:234px;	
	background: url(../img/btn_next.png);
    top: 56.5%;
    left: 38%;
    cursor: pointer;
	}
.btn_next:hover{
	background-position: 0 -37px;
	}

.btn_goto{
	position: absolute;
	height:37px;
	width:234px;	
	background: url(../img/btn_goto.png);
    top: 56.5%;
    left: 38%;
    cursor: pointer;
	}
.btn_goto:hover{
	background-position: 0 -37px;
	}

.btn_replay{
	position: absolute;
	height:37px;
	width:234px;	
	background: url(../img/btn_replay.png);
    top: 82.5%;
    left: 38%;
    cursor: pointer;
	}
.btn_replay:hover{
	background-position: 0 -37px;
	}


.user_form{
	color: #fff;
	text-align: center;
	}
.user_form input.error{
	border:1px solid red;
	}

.vk{
	position: absolute;
	top:40%;
	left: 63%;
	cursor: pointer;
	}
.fb{
	position: absolute;
	top:40%;
	left: 74%;
	cursor: pointer;
	}


.share_label{
	font-family: 'bloggersans_bold';
	font-size: 20px;
	color: #fff;
	position: absolute;
	top: 18%;
    left: 59.3%;
	}

.share_or{
	font-family: 'bloggersans_bold';
	font-size: 20px;
	color: #fff;
	position: absolute;
	top: 59%;
    left: 68%;
	}

.share_download{
	font-family: 'bloggersans_bold';
	font-size: 20px;
	color: #fff;
	position: absolute;
	top: 75%;
    left: 64%;
	}
.share_download:hover{
	text-decoration: none;
	}